<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<actions>
  <action>
    <name>hrwa.ref.AdjustPsndocGridRef</name>
    <label>定调资人员参照</label>
    <clazz>nccloud.web.hrwa.ref.orgpsn.AdjustPsndocGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaClass4PayrollRef</name>
    <label>发放申请 薪资方案参照</label>
    <clazz>nccloud.web.hrwa.ref.salarypmt.WaClass4PayrollRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaItemGridRef</name>
    <label>公共薪资项目(表型参照)</label>
    <clazz>nccloud.web.hrwa.ref.basic.WaItemGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaClassMultiRptRefModel</name>
    <label>薪资方案</label>
    <clazz>nccloud.web.hrwa.ref.basic.WaClassMultiRptRefModel</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaClassRangeGridRef</name>
    <label>计薪规则人员范围(表型参照)</label>
    <clazz>nccloud.web.hrwa.ref.basic.WaClassRangeGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaPeriodSchemeGridRef</name>
    <label>薪资期间方案(表型参照)</label>
    <clazz>nccloud.web.hrwa.ref.basic.WaPeriodSchemeGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaPeriodTreeRef</name>
    <label>薪资期间(树型参照)</label>
    <clazz>nccloud.web.hrwa.ref.basic.WaPeriodTreeRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaYearTreeRef</name>
    <label>薪资年度(树型参照)</label>
    <clazz>nccloud.web.hrwa.ref.basic.WaYearTreeRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.TaxtableGridRef</name>
    <label>税率表(表型参照)</label>
    <clazz>nccloud.web.hrwa.ref.basic.TaxtableGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaClass4PayrollGridRef</name>
    <label>薪资类别(表型参照)</label>
    <clazz>nccloud.web.hrwa.ref.basic.WaClass4PayrollGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaGradeDeptGridRef</name>
    <label>薪资类别标准-部门(表型参照)</label>
    <clazz>nccloud.web.hrwa.ref.basic.WaGradeDeptGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaGradeGridRef</name>
    <label>薪资类别标准(表型参照)</label>
    <clazz>nccloud.web.hrwa.ref.basic.WaGradeGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaGradeExGridRef</name>
    <label>薪资类别标准(表型参照扩展)</label>
    <clazz>nccloud.web.hrwa.ref.basic.WaGradeExGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaItem4AuditGridRef</name>
    <label>薪资项目-Audit(表型参照)</label>
    <clazz>nccloud.web.hrwa.ref.basic.WaItem4AuditGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaItem4ClassItemGridRef</name>
    <label>薪资项目-公共薪资项目(表型参照)</label>
    <clazz>nccloud.web.hrwa.ref.basic.WaItem4ClassItemGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaItem4GradeGridRef</name>
    <label>薪资项目-Grade(表型参照)</label>
    <clazz>nccloud.web.hrwa.ref.basic.WaItem4GradeGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaPrmlvGridRef</name>
    <label>薪资类别标准-薪级(表型参照)</label>
    <clazz>nccloud.web.hrwa.ref.basic.WaPrmlvGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaPrmSecGridRef</name>
    <label>薪资级别档别(表型参照)</label>
    <clazz>nccloud.web.hrwa.ref.basic.WaPrmSecGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaSeclvGridRef</name>
    <label>薪资类别标准-薪档列表(表型参照)</label>
    <clazz>nccloud.web.hrwa.ref.basic.WaSeclvGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaWageformGridRef</name>
    <label>薪资规则(表型参照)</label>
    <clazz>nccloud.web.hrwa.ref.basic.WaWageformGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.ClassItemTransferGridRef</name>
    <label>薪资结转项目(表型参照)</label>
    <clazz>nccloud.web.hrwa.ref.salarypmt.ClassItemTransferGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaClassGridTreeRef</name>
    <label>薪资方案(树表型参照)</label>
    <clazz>nccloud.web.hrwa.ref.salarypmt.WaClassGridTreeRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaIncludeClassGridRef</name>
    <label>薪资方案-含多次发放(树表型参照)</label>
    <clazz>nccloud.web.hrwa.ref.salarypmt.WaIncludeClassGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaClassItemGridRef</name>
    <label>薪资发放项目(表型参照)</label>
    <clazz>nccloud.web.hrwa.ref.salarypmt.WaClassItemGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaPaydataGridRef</name>
    <label>薪资档案(表型参照)</label>
    <clazz>nccloud.web.hrwa.ref.salarypmt.WaPaydataGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaOrgDeptTreeRef</name>
    <label>薪资人员(左树) - 临时使用</label>
    <clazz>nccloud.web.hrwa.ref.salarypmt.WaOrgDeptTreeRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.NormalPsnGridRef</name>
    <label>薪资人员(表型参照) - 临时使用</label>
    <clazz>nccloud.web.hrwa.ref.salarypmt.NormalPsnGridRef</clazz>
  </action>
  
  <action>
    <name>hrwa.ref.WaItemPayFileGridRef</name>
    <label>薪资档案转入薪资项目参照</label>
    <clazz>nccloud.web.hrwa.ref.basic.WaItemPayFileGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.DeptPartPsnGridRef</name>
    <label>薪资档案兼职人员参照</label>
    <clazz>nccloud.web.hrwa.ref.salarypmt.DeptPartPsnGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.AlterPsnGridRef</name>
    <label>薪资档案变动人员参照 </label>
    <clazz>nccloud.web.hrwa.ref.salarypmt.AlterPsnGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.RelationPsnGridRef</name>
    <label>薪资档案相关人员参照</label>
    <clazz>nccloud.web.hrwa.ref.salarypmt.RelationPsnGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaClassTaxForeCastItemGridRef</name>
    <label>个税测算薪资项目参照</label>
    <clazz>nccloud.web.hrwa.ref.salarypmt.WaClassTaxForeCastItemGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaMsOrgTreeRef</name>
    <label>组织树参照(薪酬委托)</label>
    <clazz>nccloud.web.hrwa.ref.orgpsn.WaMsOrgTreeRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaMsDeptGridRef</name>
    <label>部门表型参照(薪酬委托)</label>
    <clazz>nccloud.web.hrwa.ref.orgpsn.WaMsDeptGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaMsPostGridRef</name>
    <label>岗位表型参照(薪酬委托)</label>
    <clazz>nccloud.web.hrwa.ref.orgpsn.WaMsPostGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.AdjustPsndocGridRef</name>
    <label>定调资人员表型参照</label>
    <clazz>nccloud.web.hrwa.ref.orgpsn.AdjustPsndocGridRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.BmPeriodTreeRef</name>
    <label>薪资期间(树型参照)</label>
    <clazz>nccloud.web.hrwa.ref.basic.BmPeriodTreeRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.WAImpacFactorRef</name>
    <label>分摊方案影响因素参照</label>
    <clazz>nccloud.web.hrwa.ref.basic.WAImpacFactorRefModel</clazz>
  </action>
  <action>
    <name>hrwa.ref.PsnFactorRef</name>
    <label>分摊方案人员参照</label>
    <clazz>nccloud.web.hrwa.ref.salarypmt.PsnFactorRefModel</clazz>
  </action>
  <action>
    <name>hrwa.ref.SetbudgetitemNameRef</name>
    <label>预算项目(薪资)</label>
    <clazz>nccloud.web.hrwa.ref.basic.SetbudgetitemNameRefModel</clazz>
  </action>
  <action>
    <name>hrwa.ref.WaTaxsetRef</name>
    <label>所得税类型参照</label>
    <clazz>nccloud.web.hrwa.ref.basic.WaTaxsetRef</clazz>
  </action>
  <action>
    <name>hrwa.ref.OtherDataSourceGridRef</name>
    <label>外部数据源 参照</label>
    <clazz>nccloud.web.hrwa.ref.basic.OtherDataSourceGridRef</clazz>
  </action>
</actions>
